JanosVM v0.6.0 Java API

## edu.utah.janosvm.resources
Class ClassGroupNotFoundException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--edu.utah.janosvm.resources.ClassGroupNotFoundException

public class ClassGroupNotFoundException
extends java.lang.Exception

Exception indicating that the class group couldn't be found in the config file.

See Also:
  Serialized Form

Constructor Summary
`ClassGroupNotFoundException()`
`ClassGroupNotFoundException(java.lang.String msg)`

Methods inherited from class java.lang.Throwable
`clone, fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, stringStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ClassGroupNotFoundException

    public ClassGroupNotFoundException(java.lang.String msg)

### ClassGroupNotFoundException

    public ClassGroupNotFoundException()

JanosVM v0.6.0 Java API

This documentation is Copyright (C) 2000-2002 The University of Utah. All Rights Reserved. See the documentation license for distribution terms and restrictions.
Documentation, software, and mailing lists for the JanosVM can be found at the Janos Project web page: http://www.cs.utah.edu/flux/janos/
Generated on Mar 17, 2002